---
title: ngd-pacific
description: 
published: true
date: 2025-03-15T20:51:42.641Z
tags: 
editor: markdown
dateCreated: 2025-03-15T20:51:42.641Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6160469" target="_blank">NGD-PACIFIC</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-pacific**  
   Place `ngd-pacific` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['pacific'] = {
    label = 'Pacific',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
pacific = {
    label = 'Pacific',
    type = 'pacific',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
pacific = {
    label = 'Pacific',
    type = 'pacific',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('pacific', 'Pacific', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'pacific', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'pacific', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
["ngd_pbvip"] = {
    label = "Pacific Bluffs VIP Pass",
    weight = 0,
    stack = false,
    close = true,
    description = "",
    client = {
        image = "ngd_pbvip.png",
    }
},

["ngd_pbkey"] = {
    label = "Pacific Bluffs Bungalow Key",
    weight = 0,
    stack = false,
    close = true,
    description = "",
    client = {
        image = "ngd_pbkey.png",
    }
},

["ngd_pbtablet"] = {
    label = "Pacific Bluffs Room Control",
    weight = 0,
    stack = false,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtablet.png",
    }
},

--BEERs
["ngd_pbipa"] = {
    label = "Pacific IPA",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbipa.png",
    }
},
["ngd_pblager"] = {
    label = "Pacific Lager",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pblager.png",
    }
},

["ngd_pbstout"] = {
    label = "Pacific Stout",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbstout.png",
    }
},

--Bottled beer/vending
["ngd_pbporterbottle"] = {
    label = "Pacific Porter Bottle",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbporterbottle.png",
    }
},
["ngd_pbipabottle"] = {
    label = "Pacific IPA Bottle",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbipabottle.png",
    }
},
["ngd_pblagerbottle"] = {
    label = "Pacific Lager Bottle",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pblagerbottle.png",
    }
},
["ngd_pbstoutbottle"] = {
    label = "Pacific Stout Bottle",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbstoutbottle.png",
    }
},

--SUPPLIES
["ngd_pbtallglass"] = {
    label = "Tall Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtallglass.png",
    }
},

["ngd_pbtikiglass"] = {
    label = "Tiki Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtikiglass.png",
    }
},

["ngd_pbmartiniglass"] = {
    label = "Martini Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmartiniglass.png",
    }
},

["ngd_pbmarglass"] = {
    label = "Margarita Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmarglass.png",
    }
},

["ngd_pbtulipglass"] = {
    label = "Tulip Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtulipglass.png",
    }
},

["ngd_pbhurricaneglass"] = {
    label = "Hurricane Glass",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbhurricaneglass.png",
    }
},


--Ingredients
["ngd_pbrum"] = {
    label = "Rum",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbrum.png",
    }
},

["ngd_pbvodka"] = {
    label = "Vodka",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbvodka.png",
    }
},

["ngd_pbgin"] = {
    label = "Gin",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbgin.png",
    }
},

["ngd_pbtequila"] = {
    label = "Tequila",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtequila.png",
    }
},

["ngd_pbcachaca"] = {
    label = "Cachaca",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcachaca.png",
    }
},

["ngd_pbcocorum"] = {
    label = "Coconut Rum",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcocorum.png",
    }
},

["ngd_pbraspvodka"] = {
    label = "Raspberry Vodka",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbraspvodka.png",
    }
},

["ngd_pbbbliqueur"] = {
    label = "Blackberry Liqueur",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbbbliqueur.png",
    }
},

["ngd_pbpeachliqueur"] = {
    label = "Peach Liqueur",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpeachliqueur.png",
    }
},

["ngd_pbcdv"] = {
    label = "Creme De Violette",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcdv.png",
    }
},

["ngd_pbsparkwine"] = {
    label = "Sparkling Wine",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbsparkwine.png",
    }
},

["ngd_pbbitters"] = {
    label = "Bitters",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbbitters.png",
    }
},

["ngd_pbtriplesec"] = {
    label = "Triple Sec",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbtriplesec.png",
    }
},

["ngd_pbss"] = {
    label = "Simple Syrup",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbss.png",
    }
},

["ngd_pbbss"] = {
    label = "Brown Sugar Syrup",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbbss.png",
    }
},

["ngd_pbpinejuice"] = {
    label = "Pineapple Juice",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpinejuice.png",
    }
},

["ngd_pbcranjuice"] = {
    label = "Cranberry Juice",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcranjuice.png",
    }
},

["ngd_pboj"] = {
    label = "Orange Juice",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pboj.png",
    }
},

["ngd_pbsparkwater"] = {
    label = "Sparkling Water",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbsparkwater.png",
    }
},

["ngd_pbbc"] = {
    label = "Blue Curacao",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbbc.png",
    }
},

["ngd_pbgrenadine"] = {
    label = "Grenadine",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbgrenadine.png",
    }
},

["ngd_pbpinklemon"] = {
    label = "Pink Lemonade",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpinklemon.png",
    }
},

["ngd_pbice"] = {
    label = "Ice",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbice.png",
    }
},

["ngd_pblime"] = {
    label = "Lime",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pblime.png",
    }
},

["ngd_pbcherry"] = {
    label = "Cherries",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcherry.png",
    }
},

["ngd_pbmint"] = {
    label = "Mint",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmint.png",
    }
},

["ngd_pblemon"] = {
    label = "Lemon",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pblemon.png",
    }
},

["ngd_pbpineapple"] = {
    label = "Pineapple",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpineapple.png",
    }
},

["ngd_pbraspberry"] = {
    label = "Raspberry",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbraspberry.png",
    }
},

["ngd_pbblackberry"] = {
    label = "Blackberry",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbblackberry.png",
    }
},

["ngd_pbsalt"] = {
    label = "Salt",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbsalt.png",
    }
},

["ngd_pbcoconut"] = {
    label = "Coconut",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcoconut.png",
    }
},

--DRINKS

["ngd_pbbeachbum"] = { -- mug_1
    label = "Beachbum",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbbeachbum.png",
    }
},

["ngd_pbpiranhapunch"] = { -- mug_2
    label = "Piranha Punch",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpiranhapunch.png",
    }
},

["ngd_pbmercilessvirgin"] = { -- mug_3
    label = "Merciless Virgin",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmercilessvirgin.png",
    }
},

["ngd_pbcaptainsgrog"] = { -- mug_4
    label = "Captain's Grog",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcaptainsgrog.png",
    }
},

["ngd_pbcocowater"] = { -- mug_5
    label = "Coconut Water",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcocowater.png",
    }
},

["ngd_pbraspmartini"] = { -- martini_a_1
    label = "Raspberry Martini",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbraspmartini.png",
    }
},

["ngd_pblemdropmartini"] = { -- martini_a_3
    label = "Lemon Drop Martini",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pblemdropmartini.png",
    }
},

["ngd_pbroyalbluemar"] = { -- martini_a_4
    label = "Royal Blue Martini",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbroyalbluemar.png",
    }
},

["ngd_pbprettypinkmar"] = { -- martini_a_5
    label = "Pretty In Pink Martini",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbprettypinkmar.png",
    }
},

["ngd_pbaquadisiac"] = { -- glass_a_1
    label = "Aquadisiac",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbaquadisiac.png",
    }
},

["ngd_pbhumuh"] = { -- glass_a_2
    label = "Humuhumunukunukuapua’a",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbhumuh.png",
    }
},

["ngd_pbpottedparrot"] = { -- glass_a_3
    label = "Potted Parrot",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpottedparrot.png",
    }
},

["ngd_pbstormymorning"] = { -- glass_a_4
    label = "Stormy Morning",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbstormymorning.png",
    }
},

["ngd_pbkikikolada"] = { -- glass_a_5
    label = "KiKiKolada",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbkikikolada.png",
    }
},

["ngd_pbsaltybird"] = { -- glass_a_6
    label = "Salty Bird",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbsaltybird.png",
    }
},

["ngd_pbrumrunner"] = { -- glass_a_7
    label = "Rum Runner",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbrumrunner.png",
    }
},

["ngd_pbcopacaip"] = { -- glass_a_8
    label = "Copa Caipirinha",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbcopacaip.png",
    }
},

["ngd_pbmargarita"] = { -- glass_a_9
    label = "Margarita",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmargarita.png",
    }
},

["ngd_pbmermaidmarg"] = { -- glass_a_10
    label = "Mermaid Margarita",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbmermaidmarg.png",
    }
},

["ngd_pbpinklemonmarg"] = { -- glass_a_11
    label = "Pink Lemonade Margarita",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpinklemonmarg.png",
    }
},

["ngd_pbpeachmarg"] = { -- glass_a_12
    label = "Peach Margarita",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpeachmarg.png",
    }
},

["ngd_pbfreshbamble"] = { -- glass_a_25
    label = "Fresh Bamble",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbfreshbamble.png",
    }
},

["ngd_pbjunglecat"] = { -- glass_a_27
    label = "Jungle Cat",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbjunglecat.png",
    }
},

["ngd_pbpainkiller"] = { -- glass_a_28
    label = "Pain Killer",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbpainkiller.png",
    }
},

["ngd_pbemeraldcity"] = { -- glass_a_26
    label = "Emerald City",
    weight = 0,
    stack = true,
    close = true,
    description = "",
    client = {
        image = "ngd_pbemeraldcity.png",
    }
},
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
--NGD-PACIFIC ITEMS--
ngd_pbvip = { name = 'ngd_pbvip', label = 'Pacific Bluffs VIP Pass', weight = 0, type = 'item', image = 'ngd_pbvip.png', unique = true, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbkey = { name = 'ngd_pbkey', label = 'Pacific Bluffs Bungalow Key', weight = 0, type = 'item', image = 'ngd_pbkey.png', unique = true, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbtablet = { name = 'ngd_pbtablet', label = 'Pacific Bluffs Room Control', weight = 0, type = 'item', image = 'ngd_pbtablet.png', unique = true, useable = true, shouldClose = false, combinable = nil, description = '' },
--BEERS--
ngd_pbipa = { name = 'ngd_pbipa', label = 'Pacific IPA', weight = 0, type = 'item', image = 'ngd_pbipa.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pblager = { name = 'ngd_pblager', label = 'Pacific Lager', weight = 0, type = 'item', image = 'ngd_pblager.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbstout = { name = 'ngd_pbstout', label = 'Pacific Stout', weight = 0, type = 'item', image = 'ngd_pbstout.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbporterbottle = { name = 'ngd_pbporterbottle', label = 'Pacific Porter Bottle', weight = 0, type = 'item', image = 'ngd_pbporterbottle.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbipabottle = { name = 'ngd_pbipabottle', label = 'Pacific IPA Bottle', weight = 0, type = 'item', image = 'ngd_pbipabottle.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pblagerbottle = { name = 'ngd_pblagerbottle', label = 'Pacific Lager Bottle', weight = 0, type = 'item', image = 'ngd_pblagerbottle.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbstoutbottle = { name = 'ngd_pbstoutbottle', label = 'Pacific Stout Bottle', weight = 0, type = 'item', image = 'ngd_pbstoutbottle.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
--MIXED DRINKS--
ngd_pbbeachbum = { name = 'ngd_pbbeachbum', label = 'Beachbum', weight = 0, type = 'item', image = 'ngd_pbbeachbum.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbpiranhapunch = { name = 'ngd_pbpiranhapunch', label = 'Piranha Punch', weight = 0, type = 'item', image = 'ngd_pbpiranhapunch.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbmercilessvirgin = { name = 'ngd_pbmercilessvirgin', label = 'Merciless Virgin', weight = 0, type = 'item', image = 'ngd_pbmercilessvirgin.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbcaptainsgrog = { name = 'ngd_pbcaptainsgrog', label = 'Captains Grog', weight = 0, type = 'item', image = 'ngd_pbcaptainsgrog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbcocowater = { name = 'ngd_pbcocowater', label = 'Coconut Water', weight = 0, type = 'item', image = 'ngd_pbcocowater.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbraspmartini = { name = 'ngd_pbraspmartini', label = 'Raspberry Martini', weight = 0, type = 'item', image = 'ngd_pbraspmartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pblemdropmartini = { name = 'ngd_pblemdropmartini', label = 'Lemon Drop Martini', weight = 0, type = 'item', image = 'ngd_pblemdropmartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbroyalbluemar = { name = 'ngd_pbroyalbluemar', label = 'Royal Blue Martini', weight = 0, type = 'item', image = 'ngd_pbroyalbluemar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbprettypinkmar = { name = 'ngd_pbprettypinkmar', label = 'Pretty In Pink Martini', weight = 0, type = 'item', image = 'ngd_pbprettypinkmar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbaquadisiac = { name = 'ngd_pbaquadisiac', label = 'Aquadisiac', weight = 0, type = 'item', image = 'ngd_pbaquadisiac.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbhumuh = { name = 'ngd_pbhumuh', label = 'Humuhumunukunukuapua’a', weight = 0, type = 'item', image = 'ngd_pbhumuh.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbpottedparrot = { name = 'ngd_pbpottedparrot', label = 'Potted Parrot', weight = 0, type = 'item', image = 'ngd_pbpottedparrot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbstormymorning = { name = 'ngd_pbstormymorning', label = 'Stormy Morning', weight = 0, type = 'item', image = 'ngd_pbstormymorning.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbkikikolada = { name = 'ngd_pbkikikolada', label = 'KiKiKolada', weight = 0, type = 'item', image = 'ngd_pbkikikolada.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbsaltybird = { name = 'ngd_pbsaltybird', label = 'Salty Bird', weight = 0, type = 'item', image = 'ngd_pbsaltybird.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbrumrunner = { name = 'ngd_pbrumrunner', label = 'Rum Runner', weight = 0, type = 'item', image = 'ngd_pbrumrunner.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbcopacaip = { name = 'ngd_pbcopacaip', label = 'Copa Caipirinha', weight = 0, type = 'item', image = 'ngd_pbcopacaip.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbmargarita = { name = 'ngd_pbmargarita', label = 'Margarita', weight = 0, type = 'item', image = 'ngd_pbmargarita.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbmermaidmarg = { name = 'ngd_pbmermaidmarg', label = 'Mermaid Margarita', weight = 0, type = 'item', image = 'ngd_pbmermaidmarg.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbpinklemonmarg = { name = 'ngd_pbpinklemonmarg', label = 'Pink Lemonade Margarita', weight = 0, type = 'item', image = 'ngd_pbpinklemonmarg.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbpeachmarg = { name = 'ngd_pbpeachmarg', label = 'Peach Margarita', weight = 0, type = 'item', image = 'ngd_pbpeachmarg.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbfreshbamble = { name = 'ngd_pbfreshbamble', label = 'Fresh Bamble', weight = 0, type = 'item', image = 'ngd_pbfreshbamble.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbjunglecat = { name = 'ngd_pbjunglecat', label = 'Jungle Cat', weight = 0, type = 'item', image = 'ngd_pbjunglecat.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbpainkiller = { name = 'ngd_pbpainkiller', label = 'Pain Killer', weight = 0, type = 'item', image = 'ngd_pbpainkiller.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_pbemeraldcity = { name = 'ngd_pbemeraldcity', label = 'Emerald City', weight = 0, type = 'item', image = 'ngd_pbemeraldcity.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
--SUPPLIES/INGREDIENTS--
ngd_pbtallglass = { name = 'ngd_pbtallglass', label = 'Tall Glass', weight = 0, type = 'item', image = 'ngd_pbtallglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbtikiglass = { name = 'ngd_pbtikiglass', label = 'Tiki Glass', weight = 0, type = 'item', image = 'ngd_pbtikiglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbmartiniglass = { name = 'ngd_pbmartiniglass', label = 'Martini Glass', weight = 0, type = 'item', image = 'ngd_pbmartiniglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbmarglass = { name = 'ngd_pbmarglass', label = 'Margarita Glass', weight = 0, type = 'item', image = 'ngd_pbmarglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbtulipglass = { name = 'ngd_pbtulipglass', label = 'Tulip Glass', weight = 0, type = 'item', image = 'ngd_pbtulipglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbhurricaneglass = { name = 'ngd_pbhurricaneglass', label = 'Hurricane Glass', weight = 0, type = 'item', image = 'ngd_pbhurricaneglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbrum = { name = 'ngd_pbrum', label = 'Rum', weight = 0, type = 'item', image = 'ngd_pbrum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbvodka = { name = 'ngd_pbvodka', label = 'Vodka', weight = 0, type = 'item', image = 'ngd_pbvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbgin = { name = 'ngd_pbgin', label = 'Gin', weight = 0, type = 'item', image = 'ngd_pbgin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbtequila = { name = 'ngd_pbtequila', label = 'Tequila', weight = 0, type = 'item', image = 'ngd_pbtequila.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcachaca = { name = 'ngd_pbcachaca', label = 'Cachaca', weight = 0, type = 'item', image = 'ngd_pbcachaca.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcocorum = { name = 'ngd_pbcocorum', label = 'Coconut Rum', weight = 0, type = 'item', image = 'ngd_pbcocorum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbraspvodka = { name = 'ngd_pbraspvodka', label = 'Raspberry Vodka', weight = 0, type = 'item', image = 'ngd_pbraspvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbbbliqueur = { name = 'ngd_pbbbliqueur', label = 'Blackberry Liqueur', weight = 0, type = 'item', image = 'ngd_pbbbliqueur.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbpeachliqueur = { name = 'ngd_pbpeachliqueur', label = 'Peach Liqueur', weight = 0, type = 'item', image = 'ngd_pbpeachliqueur.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcdv = { name = 'ngd_pbcdv', label = 'Creme De Violette', weight = 0, type = 'item', image = 'ngd_pbcdv.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbsparkwine = { name = 'ngd_pbsparkwine', label = 'Sparkling Wine', weight = 0, type = 'item', image = 'ngd_pbsparkwine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbbitters = { name = 'ngd_pbbitters', label = 'Bitters', weight = 0, type = 'item', image = 'ngd_pbbitters.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbtriplesec = { name = 'ngd_pbtriplesec', label = 'Triple Sec', weight = 0, type = 'item', image = 'ngd_pbtriplesec.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbss = { name = 'ngd_pbss', label = 'Simple Syrup', weight = 0, type = 'item', image = 'ngd_pbss.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbbss = { name = 'ngd_pbbss', label = 'Brown Sugar Syrup', weight = 0, type = 'item', image = 'ngd_pbbss.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbpinejuice = { name = 'ngd_pbpinejuice', label = 'Pineapple Juice', weight = 0, type = 'item', image = 'ngd_pbpinejuice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcranjuice = { name = 'ngd_pbcranjuice', label = 'Cranberry Juice', weight = 0, type = 'item', image = 'ngd_pbcranjuice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pboj = { name = 'ngd_pboj', label = 'Orange Juice', weight = 0, type = 'item', image = 'ngd_pboj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbsparkwater = { name = 'ngd_pbsparkwater', label = 'Sparkling Water', weight = 0, type = 'item', image = 'ngd_pbsparkwater.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbbc = { name = 'ngd_pbbc', label = 'Blue Curacao', weight = 0, type = 'item', image = 'ngd_pbbc.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbgrenadine = { name = 'ngd_pbgrenadine', label = 'Grenadine', weight = 0, type = 'item', image = 'ngd_pbgrenadine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbpinklemon = { name = 'ngd_pbpinklemon', label = 'Pink Lemonade', weight = 0, type = 'item', image = 'ngd_pbpinklemon.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbice = { name = 'ngd_pbice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_pbice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pblime = { name = 'ngd_pblime', label = 'Lime', weight = 0, type = 'item', image = 'ngd_pblime.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcherry = { name = 'ngd_pbcherry', label = 'Cherries', weight = 0, type = 'item', image = 'ngd_pbcherry.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbmint = { name = 'ngd_pbmint', label = 'Mint', weight = 0, type = 'item', image = 'ngd_pbmint.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pblemon = { name = 'ngd_pblemon', label = 'Lemon', weight = 0, type = 'item', image = 'ngd_pblemon.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbpineapple = { name = 'ngd_pbpineapple', label = 'Pineapple', weight = 0, type = 'item', image = 'ngd_pbpineapple.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbraspberry = { name = 'ngd_pbraspberry', label = 'Raspberry', weight = 0, type = 'item', image = 'ngd_pbraspberry.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbblackberry = { name = 'ngd_pbblackberry', label = 'Blackberry', weight = 0, type = 'item', image = 'ngd_pbblackberry.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbsalt = { name = 'ngd_pbsalt', label = 'Salt', weight = 0, type = 'item', image = 'ngd_pbsalt.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_pbcoconut = { name = 'ngd_pbcoconut', label = 'Coconut', weight = 0, type = 'item', image = 'ngd_pbcoconut.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 --NGD-PACIFIC ITEMS--
['ngd_pbvip'] = {['name'] = 'ngd_pbvip', ['label'] = 'Pacific Bluffs VIP Pass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbvip.png', ['unique'] = true, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbkey'] = {['name'] = 'ngd_pbkey', ['label'] = 'Pacific Bluffs Bungalow Key', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbkey.png', ['unique'] = true, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbtablet'] = {['name'] = 'ngd_pbtablet', ['label'] = 'Pacific Bluffs Room Control', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtablet.png', ['unique'] = true, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
--BEERS--
['ngd_pbipa'] = {['name'] = 'ngd_pbipa', ['label'] = 'Pacific IPA', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbipa.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pblager'] = {['name'] = 'ngd_pblager', ['label'] = 'Pacific Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pblager.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbstout'] = {['name'] = 'ngd_pbstout', ['label'] = 'Pacific Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbstout.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbporterbottle'] = {['name'] = 'ngd_pbporterbottle', ['label'] = 'Pacific Porter Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbporterbottle.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbipabottle'] = {['name'] = 'ngd_pbipabottle', ['label'] = 'Pacific IPA Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbipabottle.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pblagerbottle'] = {['name'] = 'ngd_pblagerbottle', ['label'] = 'Pacific Lager Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pblagerbottle.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbstoutbottle'] = {['name'] = 'ngd_pbstoutbottle', ['label'] = 'Pacific Stout Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbstoutbottle.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
--MIXED DRINKS--
['ngd_pbbeachbum'] = {['name'] = 'ngd_pbbeachbum', ['label'] = 'Beachbum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbbeachbum.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpiranhapunch'] = {['name'] = 'ngd_pbpiranhapunch', ['label'] = 'Piranha Punch', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpiranhapunch.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmercilessvirgin'] = {['name'] = 'ngd_pbmercilessvirgin', ['label'] = 'Merciless Virgin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmercilessvirgin.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcaptainsgrog'] = {['name'] = 'ngd_pbcaptainsgrog', ['label'] = 'Captain\'s Grog', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcaptainsgrog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcocowater'] = {['name'] = 'ngd_pbcocowater', ['label'] = 'Coconut Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcocowater.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbraspmartini'] = {['name'] = 'ngd_pbraspmartini', ['label'] = 'Raspberry Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbraspmartini.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pblemdropmartini'] = {['name'] = 'ngd_pblemdropmartini', ['label'] = 'Lemon Drop Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pblemdropmartini.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbroyalbluemar'] = {['name'] = 'ngd_pbroyalbluemar', ['label'] = 'Royal Blue Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbroyalbluemar.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbprettypinkmar'] = {['name'] = 'ngd_pbprettypinkmar', ['label'] = 'Pretty In Pink Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbprettypinkmar.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbaquadisiac'] = {['name'] = 'ngd_pbaquadisiac', ['label'] = 'Aquadisiac', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbaquadisiac.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbhumuh'] = {['name'] = 'ngd_pbhumuh', ['label'] = 'Humuhumunukunukuapua’a', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbhumuh.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpottedparrot'] = {['name'] = 'ngd_pbpottedparrot', ['label'] = 'Potted Parrot', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpottedparrot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbstormymorning'] = {['name'] = 'ngd_pbstormymorning', ['label'] = 'Stormy Morning', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbstormymorning.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbkikikolada'] = {['name'] = 'ngd_pbkikikolada', ['label'] = 'KiKiKolada', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbkikikolada.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbsaltybird'] = {['name'] = 'ngd_pbsaltybird', ['label'] = 'Salty Bird', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbsaltybird.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbrumrunner'] = {['name'] = 'ngd_pbrumrunner', ['label'] = 'Rum Runner', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbrumrunner.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcopacaip'] = {['name'] = 'ngd_pbcopacaip', ['label'] = 'Copa Caipirinha', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcopacaip.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmargarita'] = {['name'] = 'ngd_pbmargarita', ['label'] = 'Margarita', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmargarita.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmermaidmarg'] = {['name'] = 'ngd_pbmermaidmarg', ['label'] = 'Mermaid Margarita', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmermaidmarg.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpinklemonmarg'] = {['name'] = 'ngd_pbpinklemonmarg', ['label'] = 'Pink Lemonade Margarita', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpinklemonmarg.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpeachmarg'] = {['name'] = 'ngd_pbpeachmarg', ['label'] = 'Peach Margarita', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpeachmarg.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbfreshbamble'] = {['name'] = 'ngd_pbfreshbamble', ['label'] = 'Fresh Bamble', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbfreshbamble.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbjunglecat'] = {['name'] = 'ngd_pbjunglecat', ['label'] = 'Jungle Cat', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbjunglecat.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpainkiller'] = {['name'] = 'ngd_pbpainkiller', ['label'] = 'Pain Killer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpainkiller.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbemeraldcity'] = {['name'] = 'ngd_pbemeraldcity', ['label'] = 'Emerald City', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbemeraldcity.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
--SUPPLIES/INGREDIENTS--
['ngd_pbtallglass'] = {['name'] = 'ngd_pbtallglass', ['label'] = 'Tall Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtallglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbtikiglass'] = {['name'] = 'ngd_pbtikiglass', ['label'] = 'Tiki Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtikiglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmartiniglass'] = {['name'] = 'ngd_pbmartiniglass', ['label'] = 'Martini Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmartiniglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmarglass'] = {['name'] = 'ngd_pbmarglass', ['label'] = 'Margarita Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmarglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbtulipglass'] = {['name'] = 'ngd_pbtulipglass', ['label'] = 'Tulip Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtulipglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbhurricaneglass'] = {['name'] = 'ngd_pbhurricaneglass', ['label'] = 'Hurricane Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbhurricaneglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbrum'] = {['name'] = 'ngd_pbrum', ['label'] = 'Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbrum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbvodka'] = {['name'] = 'ngd_pbvodka', ['label'] = 'Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbgin'] = {['name'] = 'ngd_pbgin', ['label'] = 'Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbgin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbtequila'] = {['name'] = 'ngd_pbtequila', ['label'] = 'Tequila', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtequila.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcachaca'] = {['name'] = 'ngd_pbcachaca', ['label'] = 'Cachaca', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcachaca.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcocorum'] = {['name'] = 'ngd_pbcocorum', ['label'] = 'Coconut Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcocorum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbraspvodka'] = {['name'] = 'ngd_pbraspvodka', ['label'] = 'Raspberry Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbraspvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbbbliqueur'] = {['name'] = 'ngd_pbbbliqueur', ['label'] = 'Blackberry Liqueur', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbbbliqueur.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpeachliqueur'] = {['name'] = 'ngd_pbpeachliqueur', ['label'] = 'Peach Liqueur', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpeachliqueur.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcdv'] = {['name'] = 'ngd_pbcdv', ['label'] = 'Creme De Violette', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcdv.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbsparkwine'] = {['name'] = 'ngd_pbsparkwine', ['label'] = 'Sparkling Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbsparkwine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbbitters'] = {['name'] = 'ngd_pbbitters', ['label'] = 'Bitters', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbbitters.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbtriplesec'] = {['name'] = 'ngd_pbtriplesec', ['label'] = 'Triple Sec', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbtriplesec.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbss'] = {['name'] = 'ngd_pbss', ['label'] = 'Simple Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbss.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbbss'] = {['name'] = 'ngd_pbbss', ['label'] = 'Brown Sugar Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbbss.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpinejuice'] = {['name'] = 'ngd_pbpinejuice', ['label'] = 'Pineapple Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpinejuice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcranjuice'] = {['name'] = 'ngd_pbcranjuice', ['label'] = 'Cranberry Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcranjuice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pboj'] = {['name'] = 'ngd_pboj', ['label'] = 'Orange Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pboj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbsparkwater'] = {['name'] = 'ngd_pbsparkwater', ['label'] = 'Sparkling Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbsparkwater.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbbc'] = {['name'] = 'ngd_pbbc', ['label'] = 'Blue Curacao', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbbc.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbgrenadine'] = {['name'] = 'ngd_pbgrenadine', ['label'] = 'Grenadine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbgrenadine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpinklemon'] = {['name'] = 'ngd_pbpinklemon', ['label'] = 'Pink Lemonade', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpinklemon.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbice'] = {['name'] = 'ngd_pbice', ['label'] = 'Ice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pblime'] = {['name'] = 'ngd_pblime', ['label'] = 'Lime', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pblime.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcherry'] = {['name'] = 'ngd_pbcherry', ['label'] = 'Cherries', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcherry.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbmint'] = {['name'] = 'ngd_pbmint', ['label'] = 'Mint', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbmint.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pblemon'] = {['name'] = 'ngd_pblemon', ['label'] = 'Lemon', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pblemon.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbpineapple'] = {['name'] = 'ngd_pbpineapple', ['label'] = 'Pineapple', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbpineapple.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbraspberry'] = {['name'] = 'ngd_pbraspberry', ['label'] = 'Raspberry', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbraspberry.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbblackberry'] = {['name'] = 'ngd_pbblackberry', ['label'] = 'Blackberry', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbblackberry.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbsalt'] = {['name'] = 'ngd_pbsalt', ['label'] = 'Salt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbsalt.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_pbcoconut'] = {['name'] = 'ngd_pbcoconut', ['label'] = 'Coconut', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbcoconut.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.
  
- **Vehicle Rentals**  
  If you want the vehicle rentals to work properly, you MUST configure the script to work with your fuel and keys.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

